Jump to content
  • 0

can not find 1.41.1.25s update version on steam.


gedos17
 Share

Question

hi everyone. 

I have auto update to 1.42 this morning. after update i can't find 1.41.25s on my steam. so I can't get into MP. because only 1.41.10 detected on my system.

1549457675_Screenshot2021-10-03123053.png.cf32b9be3099527c80364aef0a0cb1de.png

 

 

is there any solution for my steam getting back 1.41.25s ?

Thankyou for your help anyway~

Edited by gedos17
typo
Link to comment
Share on other sites

5 answers to this question

Recommended Posts

  • 1

Set the beta to "None" and you should be able to play once the download process finishes. You can find the information on how to set the correct version here: https://truckersmp.com/kb/26

 

If you want to ask anywhere on forums whenever 32-bit version of MP will be supported in future, try to start GTA V on your 32-bit machine before checking game's system requirements.

Instead of quoting the post above, use the ^ character. The character is actually pointing to the post above.

How to fix sudden steering issue on your USB steering wheel

Link to comment
Share on other sites

  • 0

Hello there dear @gedos17

 

First of all, welcome to Help Section on TruckersMP Forums.  

I really appreciated, you shared your issue together with us.

 

On the start I would like to introduce myself 

 

My name is Petr, and I am member of TruckersMP Community. My hobby is asnwering/helping to others with their issues/questions as asoon as I am able to. I will do best for you to asnwer your question 

 

------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

 

Answer to your question/issue:

 

Please follow my instructions: 

 

  • Go to Steam Library 
  • Right click on ETS 2 
  • Properties 
  • Betaversions - and select none / you will get probably some little update to right version of ETS2, that is also compatible with TruckersMP 

 

=> Here you need to find the correct version. If TruckersMP is fully updated and supports the new version, you need to select "None". 

mIa5myg.png

 

More can be found herehttps://truckersmp.com/knowledge-base/article/26 

 

 

However, it wont help you, I highly recommend to re-install TruckersMP Launcher, because sometimes there can be some bug with incorrect version of your game. 

 

Re-install TruckersMP Launcher with these steps: 

  • Open TruckersMP Launcher with admin privileges
  • Press F1 in Launcher
  • It will automatically re-install your TMP launcher

 

Or you can also do clear re-installation: 

  • Press the Windows Key + R (Win+R) on your keyboard
  • Enter "%programdata%" and press Enter (without the quotes)
  • Find the folder "TruckersMP" and delete that folder.
  • Go to documents and delete this folders called (ETS2MP, ATSMP) 
  • Navigate to C:\Program Files\ and delete the folder named "TruckersMP Launcher"
  • Go to our website and re-download and install the Launcher with admin privileges https://truckersmp.com/download/ 
  • Open The Launcher with admin privileges and click "Install Available Updates"

 

If there would be anything more to help with, feel free to Quote me here, I will remain your disposal. 

 

Please let us know about your status of your issue / question, it always keeps this forum organized! 

 

Hope, it helps! 

Best Regards,

RedWolf_TMP 

Experieced Problem Solver 🙂 

Streamer on: https://www.twitch.tv/redwolf_cz

Languages: 🇬🇧 🇨🇿 I 🇸🇰 I Discord:  RedWolf_TMP#0886

Forum Role: Support Trainee (ETS 2: +4,700 hours)

Forum Rank:  Collaborator (7/13)

 

If you would have any questions, feel free to ask me in forum private message ❤️

Sincerely,

RedWolf_TMP

2123117634_role_SupportTrainee(1).png.1alihLABN.png

 

Link to comment
Share on other sites

  • 0

Hello @gedos17,

  

Has your problem/question been resolved with the answer given above?  

The confirmation of the status of your problem/question helps us always keep our forum organized!  

  

I await your response.  

  

Kind Regards,  

Caramba2412 

TruckersMP Support 

                                                                                                                                                     Caramba2412 - TruckersMP Support

                                                                                                                                                              image.png.e70ac9711a04d4913698d73e0fabd032.png   

                                                                                                                                                       Languages: Polish 🇵🇱 | English 🇬🇧   

                                                                                                                           TruckersMP Rules | Support System | Knowledge Base | Join the Team  

Link to comment
Share on other sites

  • 0
2 hours ago, Caramba2412 said:

Hello @gedos17,

  

Has your problem/question been resolved with the answer given above?  

The confirmation of the status of your problem/question helps us always keep our forum organized!  

  

I await your response.  

  

Kind Regards,  

Caramba2412 

TruckersMP Support 

YES!!

THANKYOU SO MUCH ALL!!

HAPPY TRUCKING !!!!❤️

Link to comment
Share on other sites

  • 0

Hello @gedos17
 

We are glad to hear that your problem has been solved. 🙂 
Thank you, to all who participated. Have a great day! 🙂 


Sincerely,
General18
TruckersMP - Support
 

//Locked and Moved to Solved.

General18

TruckersMP - Support Team

spacer.png

My supported languages: English, Danish

Support | TruckersMP Rules | Feedback | How To Downgrade

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.